RubyGems Navigation menu

loggr 1.1.2

Adapters for different ruby logging backends. Create loggers using different adapters, like Logger (Stdlib), Rails or SLF4J (in JRuby only).

Versions:

  1. 1.1.2 - February 15, 2012 (536 KB)
  2. 1.1.1 - November 30, 2011 (536 KB)
  3. 1.1.0 - November 29, 2011 (535 KB)
  4. 1.0.0 - July 6, 2011 (533 KB)

Authors:

  • Lukas Westermann

Owners:

15f2cce3b95bfd989f3700f595000d6c

Total downloads 6,784

For this version 3,415

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'loggr', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install loggr = Copy to clipboard Copied!

Links: